Issue 23662

Summary: Inserting a formula in a table only through F2 Key?
Product: Writer Reporter: pnp <pierrenoel.pitrat>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.0   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description pnp 2003-12-18 09:04:58 UTC
The only way to insert a formula in a table is by using the F2 key.
Please add some easier way to reach the formula toolbar, in the menu bar or a 
button. They can give you a clue of their function and you will never know 
anything about the F2 Key if you haven't read something about it.
Comment 1 mci 2003-12-18 15:51:36 UTC
Hi pnp,

thanks for using and supporting OpenOffice...

Set cursor into a table
rightclick th etable object bar and choose "customize"
In the new opened Window double click "Insert", choose "Formula Bar" and click Add
The "Formular Bar" appears on the right side...
Single click it and choose the Buttons "Move Up" / "Move Down" to move the Icon
to the place in the table object bar you want it to have
Click "OK"...
The new Icon "Formula Bar" appears in the table object bar...
Clicking on it openes the formula toolbar...

Maybe it should be in the table object bar right from the start...

reassigned to mci
Comment 2 mci 2003-12-22 14:02:43 UTC
reassigned to bh
Comment 3 ace_dent 2008-05-16 02:54:26 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:48:17 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".